#content-page-header h1 {
    --min-size: 16;
    --max-size: 36;
    --font-size: calc( (var(--min-size) * 1px) + (var(--max-size) - var(--min-size)) * ((100cqw - 320px) / (1296 - 320)));
    font-size: clamp(var(--min-size) * 1px, var(--font-size), var(--max-size) * 1px);
    margin-block-end: 0;
}

@media screen and (max-width: 403px) {
    .blog_section .article-title {
        --min-size: 16;
        --max-size: 36;
        --font-size: calc( (var(--min-size) * 1px) + (var(--max-size) - var(--min-size)) * ((100cqw - 320px) / (1296 - 50)));
        font-size: clamp(var(--min-size) * 1px, var(--font-size), var(--max-size) * 1px) !important;
        margin-block-end: 0;
    }
}